@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-SemiBold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeue';
  src: url("../fonts/Bebas_Neue/BebasNeue-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

.background-text {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 685px; }
  @media screen and (max-width: 768px) {
    .background-text {
      width: 100%;
      margin: 0;
      overflow: hidden;
      display: block;
      position: relative;
      height: 800px; } }
  .background-text__content-wrapper {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
        justify-content: end;
    -ms-flex-align: center;
        align-items: center;
    width: 1005px;
    height: 100%;
    -ms-flex-negative: 0;
        flex-shrink: 0; }
    .background-text__content-wrapper .background-image {
      position: absolute;
      z-index: 1;
      width: 100%;
      height: 100%;
      object-fit: contain;
      right: 0;
      top: 0; }
    .background-text__content-wrapper .content {
      position: relative;
      z-index: 2;
      color: #fff;
      width: 516px;
      margin-inline-end: 67px; }
      .background-text__content-wrapper .content * {
        padding: 0;
        margin: 0;
        width: 100%; }
      .background-text__content-wrapper .content h2,
      .background-text__content-wrapper .content h1 {
        font-family: "BebasNeue";
        font-weight: 400;
        font-size: 80px;
        line-height: 109%; }
      .background-text__content-wrapper .content h5,
      .background-text__content-wrapper .content h3,
      .background-text__content-wrapper .content h4 {
        font-family: "BebasNeue";
        font-weight: 400;
        font-size: 36px;
        line-height: 110%;
        margin-bottom: 16px; }
      .background-text__content-wrapper .content p {
        font-family: "heboo";
        font-weight: 400;
        font-size: 16px;
        line-height: 150%; }
      .background-text__content-wrapper .content .read-more {
        color: #fff;
        display: inline-block;
        font-family: "heboo";
        font-size: 13px;
        line-height: 26px;
        font-weight: 400;
        width: 111px;
        height: 26px;
        border: 1px solid #fff;
        border-radius: 27px;
        text-align: center;
        margin-top: 4px; }
    @media screen and (max-width: 1700px) {
      .background-text__content-wrapper {
        width: 778px;
        overflow: hidden; }
        .background-text__content-wrapper .background-image {
          object-fit: cover;
          object-position: right center; } }
    @media screen and (max-width: 768px) {
      .background-text__content-wrapper {
        width: 100%; }
        .background-text__content-wrapper .background-image {
          width: auto;
          transform: translateX(15%);
          height: 730px; }
        .background-text__content-wrapper .content {
          width: 100%;
          padding-inline: 28px;
          margin: 0;
          transform: translateY(-30px); }
          .background-text__content-wrapper .content h2,
          .background-text__content-wrapper .content h1 {
            font-size: 50px; }
          .background-text__content-wrapper .content h5,
          .background-text__content-wrapper .content h3,
          .background-text__content-wrapper .content h4 {
            font-size: 30px;
            margin-bottom: 12px; }
          .background-text__content-wrapper .content p {
            font-size: 18px;
            line-height: 134%; }
          .background-text__content-wrapper .content .read-more {
            margin-top: 20px;
            width: 170px;
            height: 40px;
            line-height: 40px;
            font-size: 18px; } }
  .background-text__side-wrapper {
    -ms-flex: 1;
        flex: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
        justify-content: start; }
    .background-text__side-wrapper img {
      width: 670px;
      height: 410px;
      object-fit: contain;
      margin-top: 70px; }
    @media screen and (max-width: 768px) {
      .background-text__side-wrapper {
        -ms-flex: unset;
            flex: unset;
        position: absolute;
        right: -40px;
        bottom: -63px;
        z-index: 2;
        width: 311px;
        transform: rotate(30deg) translate(100px); }
        .background-text__side-wrapper img {
          width: 100%; } }
